from django.urls import path
from .views import TenantListView, TenantDetailView, TenantCreateView, TenantUpdateView

urlpatterns = [
    path("", TenantListView.as_view(), name="tenants"),
    path("tenant/<int:pk>/", TenantDetailView.as_view(), name="tenant_detail"),
    path("tenant/<int:pk>/edit/", TenantUpdateView.as_view(), name="tenant_update"),
    path("tenant/new/", TenantCreateView.as_view(), name="tenant_new"),
]